<div class="container-fluid h-100" id="app">
  <div class="row">
    <div class="col-12 header">
      <app-header></app-header>
    </div>
  </div>

  <div class="row content">
    <div class="col-12">
      <router-outlet></router-outlet>
    </div>
  </div>

  <div class="row">
    <div class="col-12 footer">
      <app-footer></app-footer>
    </div>
  </div>
</div>